	@charset "UTF-8";
/* ===== SEARCH ====== */

body
{
	
}

.logo {
	margin-bottom:12px;
	
}
form {
	margin-bottom:0;
}

/* ===== TAGS ====== */

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
#main h2 {
	font-size:1.5em;
	font-weight:bold;
	margin-bottom:.2em;
	color:#444;
	line-height:1.3em;
}
h3 {
	color:#333;
	margin-bottom:.5em;
}
a {
	color:#c40000;
}
#main p {
	margin-bottom:0.5em;
}
#main li {
	display:inline;
	list-style-type:none;
	margin-right:1em;
}
/* ===== LAYOUT ====== */

#main {
	background-color:#fff;
	color:#333;
	margin:0 auto;
	margin-bottom:4em;
	padding-top:79px;
}

.search_wrapper {
	margin-bottom: 20px;
}

.search_wrapper_home {
	margin-bottom: 30px;
}

@media screen and (min-width: 742px) and (max-width: 1010px){
	.search_wrapper_home {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 741px){
	#main {
		padding-top: 54px;
	}
	.home #main {
		margin-bottom: auto;
	}
	.search_wrapper_home {
		margin-bottom: 20px;
	}
}

/* ===== LLL PANELS ====== */
.lll_head p,
.lll_head a {
    color:#666;
    text-decoration:none;
}

.lll_head a:hover {
    text-decoration:underline;
}

.lll_head {
    height:104px;
    padding-left:110px;
    padding-top:10px;
}

@media screen and (min-width: 742px) and (max-width: 1010px) {
	.lll_head {
		line-height:1.2em;
	}
}

.lll_body {
    height : 245px;
    background-color:#f8f8f8;
    border:1px solid #aaa;
    overflow: hidden;
}

@media screen and (min-width: 742px) and (max-width: 1010px){
	.lll_body {
		height:305px;
	}
}

.slide {
	padding:15px;
	display:none;
	width : auto;
}

.ie .slide
{
	width : 208px;
}

#livebody div#whatsyourenglish {
	background-image: url(../images/home/home_heart2.gif);
	background-repeat: no-repeat;
	background-position: right bottom; 
	height:200px;
}
#livebody div#whatsyourenglish p
{
	padding-right:70px;}

#livebody div#bye-bye {
	height:200px;
}
#livebody div#bye-bye p
{
	padding-right:10px;}	

#livebody div#bye-bye h4 {
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:.2em;
	color:#444;
	line-height:1.3em;
	}
	
#main p.favourite {
	font-size:1.3em;
	text-align:center;
	padding:8px 0;
	color:#333;
	font-weight:bold;
}
#resourcesite img {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}
#thesaurus h2 img, #pthesaurus h2 img {
	margin-right:10px;
}
#whatsyourenglish h3 {
	font-size:1.8em;
	color:#999;
}
#wotd h2, #languageresources h2 {
	margin-bottom:0.7em;
}

h3.headword, #buzzword h3, #pbuzzword h3 {
	border-top:1px solid #c40000;
	border-bottom:1px solid #c40000;
	background-color:#FFFFFF;
	padding:5px;
	margin-bottom:0;
}
p.def {
	padding:5px;
	border-bottom:1px solid #aaa;
	background-color:#fff;
}

.red_words {
	font-weight: normal;
	color: #c40000;
}

.homeimg {
	padding: 0px 0;
	margin:0;
	border-bottom:none;
}
.homeimg .pronunciation_img {
	text-align: center;
}
.homeimg .thesaurus_img {
	text-align:left;
}
#learnbody div.homeimg, #livebody div.homeimg, #lovebody div.homeimg
{
		background-image:none;
	}/*This stops the homeimg inheriting the gradiant background*/
#thesaurus div.homeimg, #pthesaurus div.homeimg {
	padding:10px 0 15px 0;
}
#socmed div.homeimg, #psocmed div.homeimg {
	padding:10px 0 15px 0;
}
#gadgets div.homeimg {
	padding:10px 0 0px 0;
}
#redwords div.homeimg, #predwords div.homeimg {
	padding:0px 0 10px 0;
	text-align:left;
}
#learnbody #pronunciations div.homeimg, #ppronunciations div.homeimg {
	padding:5px 0 10px 0;
	margin-bottom:0;
	text-align:left;
}
#searchbox div.homeimg {
	padding:5px 0 0px 0;
}
#socmed ul, #psocmed ul
{
	margin-bottom:1em;}
#redwords h4 img {
	padding-left:10px;
}
/* PAGER */


#pause1, #pause2, #pause3 {
	outline:none;
}
.pager {
	text-align:center;
}
.pager img {
	margin: 0 2px;
	padding:2px 5px;
	background-color:#eee;
	border:1px solid #ccc;
	cursor:pointer;
}
.pager a.activeSlide {
	background: #ccc;
	color:#fff;
}
.pager a:focus {
	outline: none;
}
.pager a:active {
	outline: none;
}
.pager a:focus {
	-moz-outline-style: none;
}

/* MID SECTION */

#midSection {
	margin-bottom: 40px;
}
#midSection .responsive_cell_thirds {
    margin-bottom: 35px;
}
#midSection a {
    text-decoration: none;
    margin-bottom: 5px;
}
#midSection h2 {
    font-size: 1.8em;
    margin-bottom: 0em;
}
#midSection h2 a {
    color: #555;
}
#midSection h3 {
    font-size: 1.1em;
    margin-bottom: 0.7em;
    color: #999;
    font-weight: normal;
}
#midSection #moreopendic, #midSection .blogLinks {
    background-color: #EEE;
    padding: 10px;
    margin-bottom: 10px;
}
#midSection #moreopendic a, #midSection .blogLinks a {
    text-decoration: none;
    color: #333;
}
#midSection #moreopendic ul {
    float: left;
    width: 50%;
}
#midSection #moreopendic li {
    display: block;
    margin-bottom: 0.5em;
}
#midSection .openLinks a {
    margin-right: 10px;
}
#midSection .blogLinks a {
    margin-bottom: 8px;
    display: block;
    text-decoration: none;
}
#midSection .buzzEntryHead {
    border-top: 1px solid #C40000;
    border-bottom: 1px solid #C40000;
    padding: 5px 0px;
    margin-bottom: 5px;
}
#midSection .buzzEntryHead h3 {
    margin: 0px;
    color: #000;
}
#midSection #buzzword h3 {
	border-top: none;
	border-bottom: none;
	padding: 0px;
}
#midSection .lll {
    width: 100%;
}
#midSection #midSectionWrapper .responsive_cell_thirds {
	width: 300px;
	margin-left: 45px;
}
@media screen and (min-width: 742px) and (max-width: 1010px) {
	#midSection #midSectionWrapper .responsive_cell_thirds {
		width: 228px;
		margin-left: 22px;
	}
}
#midSection #midSectionWrapper .responsive_cell_thirds:first-child {
	margin-left: 0px;
}
#midSection h2 a:hover {
	color: #C40000;
}
#midSection a:hover {
	text-decoration: underline;
}
#midSection #moreopendic a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 741px) {
	#midSection {
		margin-bottom: 10px;
	}
	#midSection #midSectionWrapper .responsive_cell_thirds {
	    width: auto;
	    margin-left: 0px;
	    margin-bottom: 35px;
	}
}

/* LOWER SECTION */

#lowersection {
	border-bottom:1px dotted #CCC;
	padding-bottom:3.5em;
	margin-bottom:4em;
	margin-top: 15px;
}
#resourcesite {
	margin-bottom:0;
	vertical-align:text-top;
	border-right: 1px dotted #CCC;
	padding-right: 35px;
}
#iphone {
	padding-top:0px;
	margin-bottom:0;
	vertical-align:text-top;
	padding-left: 15px;
}
#iphone .iphone_title {
	width: 295px;
	height: auto;
}
#lowersection #iphone img.screenshot {
	float: right;
	margin-left: 1em;
}
#main #lowersection h2 {
	margin-bottom:0.7em;
}

@media screen and (max-width: 741px) {
  #upperSections {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    max-width: 100% !important;
    width: 100% !important;
  }

  div#upperSections #midSection {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  div#upperSections #lowerSection {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  
  #resourcesite {
  	width: 100% !important;
  }
  
  #iphone {
  	width: 100% !important;
  }
}

@media screen and (max-width: 741px\0) { /* disable for IE (9 and 10) */
	#upperSections {
		display:block;
	}
	
	#lowersection {
		border-bottom: 0px;
		border-top: 1px dotted #CCC;
		margin-top: -15px;
		padding-top: 20px;
	}
}

@media screen and (max-width: 322px) {
  div#iphone .iphone_title {
  	width: 100%;
  }
}

#precis
{
	clear:both;}
.psection {
	margin-bottom:2em;
	padding-bottom:2em;
	border-bottom:1px dotted #ccc;
}
#precis h2
{
	margin-bottom:0.4em;}

img.align_left {
	float : left;
	margin-right : 12px;
}

img.align_center {
	display: block;
	margin : auto;
}

#pawards
{
	text-align:center;}
#psocmed img
{
	vertical-align:middle;
	margin-left:5px;}
#ppronunciations, #pwhatsyourenglish, #pgadgets {
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
}
.pentry {
	padding:0px;
}

#precis h3.wotdHeadword, #pbuzzword h3
{
	background-color:#ddd;
	padding:5px;
	margin-bottom:0;
	border:none;
}
#precis h3.wotdHeadword a {
    color: #333;
}
#precis p.wotdDefinition a {
	color: #333;
}
#precis p.wotdDefinition a:hover {
	text-decoration: none;
}
#buzzword .icon_rss,
#pbuzzword .icon_rss
{
	margin-left : 20px;
}

#precis p.wotdDefinition, #precis .def
{
	background-color:#eee;
	padding:5px;
	border:none;}
#main #precis p.favourite
{
	text-align:left;}
#survey
{
	background-image: url(../images/home/surveyline.gif);
	background-repeat:no-repeat;
	background-position:center;
}
.facebook_home, .twitter_home, .google_home {
	margin: 10px;
	display: inline-block;
}
.facebook_home {
	margin-left: 0px;
}
@media screen and (max-width: 741px) {
	#precis {
		border-top: 1px dotted #CCC;
		padding-top: 35px;
	}
}